
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34729.46
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FizetesGUI", "FizetesGUI\FizetesGUI.csproj", "{FEF2D568-33E0-4126-859F-8056E88F5A06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FEF2D568-33E0-4126-859F-8056E88F5A06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEF2D568-33E0-4126-859F-8056E88F5A06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEF2D568-33E0-4126-859F-8056E88F5A06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEF2D568-33E0-4126-859F-8056E88F5A06}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22033776-FCFA-4CEB-9A4B-88FA0EDDCC9E}
	EndGlobalSection
EndGlobal
